-- 基础信息
base_info = {
	group_id = 133302504
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 504001, monster_id = 23040101, pos = { x = -156.090, y = 304.145, z = 2176.334 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "召唤师", area_id = 20 },
	{ config_id = 504002, monster_id = 28061101, pos = { x = -149.561, y = 304.730, z = 2187.146 }, rot = { x = 0.000, y = 327.889, z = 0.000 }, level = 27, drop_tag = "驮兽先遣队", pose_id = 3, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 504001, 504002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
